## Class THorizontalAlign

Description

THorizontalAlign class.

THorizontalAlign defines the enumerable type for the possible horizontal alignments in a CSS style.

The following enumerable values are defined:

- NotSet: the alignment is not specified.
- Left: left aligned
- Right: right aligned
- Center: center aligned
- Justify: the begin and end are justified

- since: 3.0.4
- version: $Id: TStyle.php 1653 2007-01-25 05:49:22Z wei $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TStyle.php (line 838)

    TEnumerable
       |
       --THorizontalAlign

Class Constant Summary
Center = 'Center'
Justify = 'Justify'
Left = 'Left'
NotSet = 'NotSet'
Right = 'Right'
Class Constants
Center = 'Center' (line 843)
Justify = 'Justify' (line 844)
Left = 'Left' (line 841)
NotSet = 'NotSet' (line 840)
Right = 'Right' (line 842)

Documentation generated on Mon, 21 Apr 2008 11:36:21 -0400 by phpDocumentor 1.3.0RC4